{"LANGUAGE": "English",
 "GUI_EXITING": "Closing down...",
 "GUI_LABEL_ACTIVATION_CODE_ENTERED": "Activation key entered",
 "GUI_LABEL_ENTER_ACTIVATION_CODE": "Enter Activation Key",
 "GUI_LABEL_ENTER_ACTIVATION_CODE_WITH_URL": "Enter Activation Key\nIf lost, visit lunaverus.com/faq",
 "GUI_LICENSE_FULL_LICENSE": "Purchased",
 "GUI_LICENSE_NO_LICENSE": "No license found",
 "GUI_LICENSE_TRIAL": "Trial license",
 "GUI_LICENSE_TRIAL_EXPIRED": "Trial has expired",
 "GUI_PLAYBACK_HERE_TO_END": "Here to End",
 "GUI_PLAYBACK_SELECTION": "Selection",
 "GUI_PLAYBACK_START_TO_END": "Start to End",
 "GUI_SAVE_FILENAME": "Filename",
 "GUI_SAVE_FILENAME_AUTO_OVERWRITE": "Filename (overwrite, no prompt)",
 "GUI_SPECTROGRAM_NAME_CHANNEL": "Channel",
 "GUI_SPECTROGRAM_NAME_COMBINED_CHANNELS": "Combined Channels",
 "GUI_SPECTROGRAM_NAME_LEFT_CHANNEL": "Left Channel",
 "GUI_SPECTROGRAM_NAME_PREVIEW": "Preview",
 "GUI_SPECTROGRAM_NAME_RIGHT_CHANNEL": "Right Channel",
 "GUI_STATUS_FINDING_NOTES": "Finding Notes",
 "GUI_STATUS_INITIALIZING": "Initializing",
 "GUI_STATUS_LOADING_AUDIO": "Loading Audio",
 "GUI_STATUS_RHYTHM": "Preprocessing",
 "GUI_STATUS_SAVING_FILE": "Saving File",
 "GUI_WINDOW_TITLE_ABOUT": "About",
 "GUI_WINDOW_TITLE_ACTIVATION": "Activate",
 "GUI_WINDOW_TITLE_CONFIRM": "Confirm",
 "GUI_WINDOW_TITLE_CONTRIBUTE": "Community Contribution",
 "GUI_WINDOW_TITLE_EXTERNAL_SHEET_MUSIC_PROGRAM": "Select external music notation program",
 "GUI_WINDOW_TITLE_FEEDBACK": "Send Feedback",
 "GUI_WINDOW_TITLE_OPEN_FILE": "Select File",
 "GUI_WINDOW_TITLE_PREFERENCES": "Preferences",
 "GUI_WINDOW_TITLE_PURCHASE_PROMPT": "Trial Expired",
 "GUI_WINDOW_TITLE_SEND_CRASH_REPORT": "Bug Report",
 "GUI_WINDOW_TITLE_UPDATER_PROMPT": "Updates",
 "GUI_WINDOW_TITLE_VIEWER": "Viewer",
 "GUI_MENU_FILE": "File",
 "GUI_MENU_OPEN": "Open",
 "GUI_MENU_RECENT": "Recent",
 "GUI_MENU_SAVE_AS": "Save as",
 "GUI_MENU_CLOSE_FILE": "Close file",
 "GUI_MENU_PREFERENCES": "Preferences",
 "GUI_MENU_EXIT": "Exit",
 "GUI_MENU_LANGUAGE": "Language",
 "GUI_MENU_EDIT": "Edit",
 "GUI_MENU_UNDO": "Undo",
 "GUI_MENU_REDO": "Redo",
 "GUI_MENU_VIEW": "View",
 "GUI_MENU_SHOW_SHEET_MUSIC": "Show sheet music",
 "GUI_MENU_SIDE_PANEL": "Side panel",
 "GUI_MENU_TIMELINE": "Timeline",
 "GUI_MENU_KEYBOARD": "Keyboard",
 "GUI_MENU_TIME_VERTICAL": "Time on vertical axis",
 "GUI_MENU_TOOLS": "Tools",
 "GUI_MENU_CHECK_FOR_UPDATES": "Check for updates",
 "GUI_MENU_EDITIONS": "Editions",
 "GUI_EDITION": "Edition",
 "GUI_EDITION_LITE": "Lite",
 "GUI_EDITION_PROFESSIONAL": "Professional",
 "GUI_EDITION_STUDIO": "Studio",
 "GUI_MENU_UPGRADE": "Upgrade",
 "GUI_MENU_HELP": "Help",
 "GUI_MENU_GETTING_STARTED": "Getting started",
 "GUI_MENU_DOCUMENTATION": "Full documentation",
 "GUI_MENU_SEND_FEEDBACK": "Send feedback",
 "GUI_MENU_KEYBOARD_SHORTCUTS": "Keyboard shortcuts",
 "GUI_MENU_ABOUT": "About",
 "GUI_PANEL_SPEED": "Speed",
 "GUI_TIP_PLAYBACK_SPEED": "Playback speed",
 "GUI_PANEL_NOTES": "Notes",
 "GUI_PANEL_CANDIDATE_NOTES": "Candidate notes",
 "GUI_PANEL_SHOW_MEASURE_LINES": "Show measure lines",
 "GUI_PANEL_GRID_SIZE": "Grid size - smallest allowed note",
 "GUI_PANEL_QUARTER_NOTE": "Quarter (4th) note",
 "GUI_PANEL_EIGHTH_NOTE": "8th note",
 "GUI_PANEL_SIXTEENTH_NOTE": "16th note",
 "GUI_PANEL_THIRTY_SECOND_NOTE": "32nd note",
 "GUI_PANEL_SIXTY_FOURTH_NOTE": "64th note",
 "GUI_PANEL_ONE_TWENTY_EIGHTH_NOTE": "128th note",
 "GUI_PANEL_SPECTROGRAM": "Spectrogram",
 "GUI_PANEL_RAINBOW": "Rainbow",
 "GUI_PANEL_BLUE": "Blue",
 "GUI_PANEL_GREEN": "Green",
 "GUI_PANEL_ORANGE": "Orange",
 "GUI_PANEL_SHOW_NOTE_LINES": "Show note lines",
 "GUI_PANEL_SHOW_HARMONIC_LINES": "Show harmonics at cursor",
 "GUI_PANEL_CONTRIBUTE_FILE": "Contribute file",
 "GUI_TIP_CONTRIBUTE_FILE": "Contribute file to help improve accuracy",
 "GUI_PANEL_MEASURE_NUMBER": "Measure",
 "GUI_PANEL_BEAT_NUMBER": "Beat",
 "GUI_PANEL_TIME_SIGNAUTURE": "Time",
 "GUI_TIP_TIME_SIGNATURE_TOP": "Time signature top",
 "GUI_TIP_TIME_SIGNATURE_BOTTOM": "Time signature bottom",
 "GUI_PANEL_KEY_SIGNATURE": "Key",
 "GUI_PIANO_KEY": "Key",
 "GUI_TIP_KEY_SIGNATURE": "Key signature",
 "GUI_TIP_TEMPO": "Tempo (quarters / minute)",
 "GUI_PANEL_DOUBLE": "Double",
 "GUI_TIP_DOUBLE_MEASURES": "Double all following measures",
 "GUI_PANEL_HALVE": "Halve",
 "GUI_TIP_HALVE_MEASURES": "Halve all following measures",
 "GUI_PANEL_ADD": "Add",
 "GUI_TIP_ADD_MEASURE": "Add measure",
 "GUI_PANEL_REMOVE": "Remove",
 "GUI_TIP_REMOVE_MEASURE": "Remove measure",
 "GUI_TIP_PLAY_SONG": "Play song only",
 "GUI_TIP_PLAY_NOTES": "Play notes only",
 "GUI_TIP_PLAY_SONG_AND_NOTES": "Play song and notes",
 "GUI_TIP_PAUSE": "Pause/resume",
 "GUI_TIP_STOP": "Stop",
 "GUI_TIP_LOOP": "Loop playback",
 "GUI_TIP_PLAYBACK_REGION": "Playback region",
 "GUI_TIP_MUSIC_VOLUME": "Music volume",
 "GUI_TIP_NOTE_VOLUME": "Note volume",
 "GUI_TIP_VERTICAL_ZOOM": "Vertical zoom",
 "GUI_TIP_HORIZONTAL_ZOOM": "Horizontal zoom",
 "GUI_TIP_NOTE_THRESHOLD": "Add/remove notes",
 "GUI_TIP_CANDIDATE_THRESHOLD": "Candidate note threshold",
 "GUI_TIP_NOTE_OPACITY": "Note opacity",
 "GUI_TIP_SPECTROGRAM_OPACITY": "Spectrogram opacity",
 "GUI_STATUS_FINISHED": "Finished in %1 s",
 "FEEDBACK_DESCRIPTION": "Enter your comments or questions. If reporting a bug, please be as specific and detailed as possible.",
 "FEEDBACK_EMAIL": "Email address (if a response is desired)",
 "GUI_BUTTON_SEND": "Send",
 "GUI_BUTTON_OK": "Ok",
 "GUI_BUTTON_ACTIVATE": "Activate",
 "GUI_BUTTON_CANCEL": "Cancel",
 "YES": "Yes",
 "NO": "No",
 "GUI_BUTTON_VISIT_SITE": "Purchase Site",
 "INSTRUMENT_PIANO": "Piano",
 "INSTRUMENT_GUITAR": "Guitar",
 "INSTRUMENT_RECORDER_SOPRANO": "Recorder (Soprano)",
 "INSTRUMENT_VIOLIN": "Violin",
 "INSTRUMENT_CELLO": "Cello",
 "INSTRUMENT_DOUBLE_BASS": "Double Bass",
 "INSTRUMENT_HARP": "Harp",
 "INSTRUMENT_ALTO_SAX": "Alto Saxophone",
 "INSTRUMENT_TENOR_SAX": "Tenor Saxophone",
 "INSTRUMENT_BARI_SAX": "Baritone Saxophone",
 "INSTRUMENT_FLUTE": "Flute",
 "INSTRUMENT_ALTO_FLUTE": "Alto Flute",
 "INSTRUMENT_PICCOLO": "Piccolo",
 "INSTRUMENT_B_FLAT_CLARINET": "Clarinet",
 "INSTRUMENT_A_CLARINET": "A Clarinet",
 "INSTRUMENT_ALTO_CLARINET": "Alto Clarinet",
 "INSTRUMENT_BASS_CLARINET": "Bass Clarinet",
 "INSTRUMENT_OBOE": "Oboe",
 "INSTRUMENT_OBOE_DAMORE": "Oboe d'Amore",
 "INSTRUMENT_ENGLISH_HORN": "English Horn",
 "INSTRUMENT_BASSOON": "Bassoon",
 "INSTRUMENT_TRUMPET": "Trumpet",
 "INSTRUMENT_FRENCH_HORN": "French Horn",
 "INSTRUMENT_TENOR_TROMBONE": "Tenor Trombone",
 "CUSTOM": "Custom",
 "BROWSE_FOR_FILE": "Browse",
 "FORMAT": "Format",
 "FORMAT_MUSIC_XML": "MusicXML Sheet Music (.xml)",
 "FORMAT_PDF": "PDF (.pdf)",
 "FORMAT_MIDI": "MIDI (.mid)",
 "FORMAT_ASDT": "AnthemScore Project (.asdt)",
 "FORMAT_CSV": "Spectrogram Amplitudes (.csv)",
 "TITLE": "Title",
 "INSTRUMENT": "Instrument",
 "SAVE_AS_DEFAULT": "Save as default",
 "BUTTON_ADVANCED_OPTIONS": "Advanced",
 "MUSIC_STAFFS": "Staffs",
 "STAFFS_TREBLE_AND_BASS": "Treble and bass",
 "STAFFS_TREBLE_ONLY": "Treble clef only",
 "STAFFS_BASS_ONLY": "Bass clef only",
 "SWITCH_BASS_TO_TREBLE_KEY": "Switch from bass to treble clef at key",
 "TRANSPOSE": "Transpose",
 "OCTAVE_SHIFT": "Octave shift",
 "SEMITONE_SHIFT": "Semitone shift",
 "WRITTEN_NOTE_RANGE": "Written Note Range (after transposing)",
 "FROM_PIANO_KEY": "From key",
 "TO_PIANO_KEY": "To key",
 "MOVE_NOTES_INTO_RANGE": "Move notes outside into range",
 "REMOVE_NOTES_OUTSIDE_RANGE": "Remove notes outside range",
 "RESET": "Reset",
 "MIDI_OPTIONS": "MIDI Options",
 "CONSTANT_NOTE_VOLUME": "Constant note volume (velocity):",
 "TIMING": "Timing",
 "MIDI_AUTO_TEMPOS": "Auto-detected tempo map",
 "MIDI_ANNOTATED_TEMPOS": "User annotated tempos",
 "MIDI_CONSTANT_TEMPO": "Constant tempo",
 "MIDI_MUSICAL_TIMING": "Use musical (rounded) timing",
 "MIDI_INSTRUMENT_NUMBER": "MIDI Instrument Number",
 "FILTER_NOTES": "Filter notes (after transposing)",
 "ASDT_OPTIONS": "ASDT Options",
 "ASDT_COMPACT": "Compact (smaller file, slower to load)",
 "ASDT_MONO_AUDIO": "Mono audio (smaller file, lower quality audio)",
 "AUDIO_FILE": "Audio filename",
 "TIME_OPTIONS": "Time options",
 "FULL_SONG": "Full song",
 "SECTION_OF_SONG": "Section of song",
 "SECONDS": "seconds",
 "TO_BLANK_SECONDS": "to",
 "PROCESSING": "Processing",
 "FIND_NOTES": "Find notes",
 "SPECTROGRAM_ONLY": "Spectrogram only",
 "DISPLAY_SETTINGS": "Display settings (visual only, do not affect notes)",
 "FREQUENCY_RESOLUTION": "Frequency Resolution (bands per note)",
 "TIME_STEP": "Time Step (milliseconds)",
 "DEFAULT_SAVE_FOLDER": "Default save folder",
 "OPENING_SHEET_MUSIC": "Opening sheet music (musicXML files)",
 "USE_INTERNAL_VIEWER": "Use internal viewer",
 "USE_EXTERNAL_PROGRAM": "Use external program",
 "OPEN_SHEET_MUSIC_AUTO": "Open sheet music when processing finishes",
 "CHECK_FOR_UPDATES": "Check for updates on startup",
 "SEND_USAGE_INFO": "Send usage information to help improve the software",
 "NUMBER_OF_CORES": "CPU Usage - Number of processor cores to use",
 "FEWER_PROCESSORS": "(Slower, less memory)",
 "MORE_PROCESSORS": "(Faster, more memory)",
 "PURCHASE_BUTTON": "Purchase",
 "PURCHASE_LINK_PREFACE": "The trial period has ended. Purchase the software to use forever at:",
 "EXTENSION_BUTTON": "Extend trial",
 "TRIAL_EXTENSION_LINK_PREFACE": "Not ready to purchase yet? You can also buy a temporary extension to the trial by visiting:",
 "TRIAL_TIME_REMAINING": "Time remaining in trial",
 "DAYS": "days",
 "HOURS": "hours",
 "MINUTES": "minutes",
 "USING_CUDA": "Using Cuda",
 "ACTIVATE_FAILED_INVALID_CODE": "The activation key is not valid. Please use the key you received in your purchase email.",
 "ACTIVATE_FAILED_MAX_ACTIVATIONS": "This activation key has been used on too many computers. Please purchase a new key.",
 "ACTIVATE_SUCCESS": "The activation was successful.",
 "AFTER_UPGRADE_CLICK_OK": "After completing an upgrade purchase click Ok to download and apply a new license. Upgrade link:\n",
 "ASDT_READ_INVALID_FORMAT": "There was an error loading the file. Invalid format.",
 "ASDT_READ_NEWER_VERSION": "This file comes from a newer version of AnthemScore. Please update to the latest version to open it.",
 "ASDT_READ_OLDER_VERSION": "This file comes from an older version of AnthemScore. Some newer features may be missing.",
 "FILE_ACCESS_DENIED": "Access is denied. You may not have the appropriate permissions to access the file.",
 "AUDIO_ERROR": "Error loading audio. Error code: ",
 "AUDIO_FILE_DOES_NOT_EXIST": "The file does not exist or could not be accessed.",
 "AUDIO_SERVICE_MISSING": "Audio playback libraries were not found on this computer. If you are using an 'N' version of Windows, you need to install a media pack from Microsoft: https://support.microsoft.com/en-us/help/3145500/media-feature-pack-list-for-windows-n-editions",
 "AUDIO_SERVICE_MISSING_LINUX": "Audio playback libraries were not found on this computer. Make sure you follow the linux installation steps in the README.",
 "AUDIO_TOO_SHORT": "This audio clip is too short to process. Please select a longer song.",
 "CONFIRM_OVERWRITE_FILE": "This file already exists. Are you sure you want to overwrite it?",
 "CONTRIBUTE_AUDIO_FILE_MISSING": "Could not find the audio file: ",
 "CONTRIBUTE_TRANSCRIPTION_PROMPT": "Do you want to contribute this file to help improve the software's accuracy? The edits you make to fix mistakes in the automatic transcription can be used to help improve the accuracy of the software in the future. For more info, see lunaverus.com/documentation",
 "CONTRIBUTE_TRANSCRIPTION_SUCCEEDED": "Thank you for contributing!",
 "CRASH_SEND_REPORT_PROMPT": "A crash report was saved from the previous session. Click Ok to send a bug report to the developers. Reporting the bug helps improve the software.",
 "CRASH_SEND_REPORT_PROMPT_REDUCED_THREAD_COUNT": "A crash report was saved from the previous session. Click Ok to send a bug report to the developers. Reporting the bug helps improve the software. The CPU thread count was set to 1 to use less memory. This may help prevent crashes at the expense of speed. You can change this in Preferences.",
 "FEEDBACK_SENT_SUCCESSFUL": "Your feedback was received. Thank you.",
 "FILE_READ_FAILED": "There was an error opening the file. Please check that it exists.",
 "FILE_WRITE_FAILED": "There was an error writing to file. Please try saving to a different folder. Failed path: ",
 "KEYS_FAILED_NO_SERVER_RESPONSE": "There was a problem communicating with the server. The trial version of this software can't run offline. To run offline, please purchase the software.",
 "KEYS_FAILED_OTHER": "There was a problem obtaining license information.",
 "LICENSE_FILE_MISSING": "The license file is missing. Please check your internet connection. If you have an anti-virus or firewall they may be blocking internet access for applications. Restart this application to try again.",
 "LICENSE_HARDWARE_DOES_NOT_MATCH": "The license file is not valid for this computer. Please restart the application to request a new license.",
 "LICENSE_REQUEST_FAILED_NO_INTERNET": "Unable to communicate with server to obtain a license. Please check your internet connection. If you have an anti-virus or firewall they may be blocking internet access for applications. Restart this application to try again.",
 "LICENSE_REQUEST_FAILED_OTHER": "There was a problem obtaining a license. Please contact support@lunaverus.com.",
 "LICENSE_UTILITY_MISSING_LINUX": "Unable to find the license utility. It should be in: ",
 "LOW_MEMORY": "Low memory. You may not have enough free memory to process this song. ",
 "OUT_OF_MEMORY": "Fatal error: out of memory. Reduce memory usage by using fewer processor cores in the preferences menu or processing a smaller section of the song at a time.",
 "PLAYBACK_ERROR": "Error during audio playback. Error code: ",
 "SAVE_UNSAVED_CHANGES": "There are unsaved changes. Do you want to save your work?",
 "SERVER_FAILED_TO_CONNECT": "There was a problem communicating with the server. Please check your internet connection. If you have an anti-virus or firewall they may be blocking internet access for applications.",
 "UPDATE_IS_AVAILABLE": "A new update is available.",
 "UPDATE_NO_UPDATE_AVAILABLE": "You are using the latest version.",
 "UPDATE_OPEN_DOWNLOAD_PAGE": "Click Ok to download the new version. (Update checks can be disabled in preferences.)",
 "UPDATE_OPEN_UPDATER_PROMPT": "Click Ok to close this application and install the update.",
 "INVALID_SAMPLE_RATE": "Sampling rate is invalid. Cancelling job.",
 "PRINT": "Print",
 "GUI_TIP_FILE_QUEUE": "File queue",
 "TOGGLE_TRIPLETS": "Toggle triplets",
 "MEASURES": "Measures",
 "TREBLE_CLEF": "Treble Clef",
 "BASS_CLEF": "Bass Clef",
 "GUI_MENU_APP_DATA_FOLDER": "Application data folder",
 "INSTRUMENT_SOPRANO_SAX": "Soprano Saxophone",
 "GUI_MENU_SAVE": "Save",
 "GUI_MENU_EXPORT": "Export",
 "UI_SCALING": "UI Scaling",
 "GUI_PANEL_MIDI_TRACK": "Note Group",
 "GUI_TRIAL_ID": "ID",
 "SET_CLEF_BY_MIDI_VOICE": "Assign clef by note group",
 "GUI_TIP_SHOW_PLAYBACK_LINE": "Playback line",
 "GUI_TIP_PLAYBACK_LINE_OFFSET": "Playback offset",
 "GUI_TIP_SHIFT_BEATS_LEFT": "Shift beats left",
 "GUI_TIP_SHIFT_BEATS_RIGHT": "Shift beats right",
 "GUI_NOTE_NAMES": "Note names",
 "GUI_LABEL_SHORTCUT_DESCRIPTION": "Action",
 "GUI_LABEL_SHORTCUT": "Shortcut",
 "GUI_LABEL_ClEAR_SHORTCUT": "Clear shortcut",
 "GUI_TOGGLE_HARMONIC_LINES": "Toggle harmonic lines",
 "GUI_PLAY_STOP": "Play/stop",
 "GUI_TOGGLE_LOOP": "Toggle loop",
 "GUI_DELETE_SELECTED_NOTES": "Delete selected notes",
 "GUI_GO_TO_START": "Go to start",
 "GUI_GO_TO_END": "Go to end",
 "GUI_NOTE_MODE": "Note mode",
 "GUI_MEASURE_MODE": "Measure mode",
 "GUI_LOCK_NOTES": "Lock selected notes",
 "GUI_UNLOCK_NOTES": "Unlock selected notes",
 "DUPLICATE_SHORTCUT_KEYS": "Please fix duplicate shortcuts for: ",
 "GUI_SCROLL": "Scroll",
 "USE_LOCAL_BROWSER": "Use web browser",
 "TRY_USING_BROWSER": "If you experienced a crash when viewing sheet music, try the 'use web browser' option in Preferences.",
 "NOTATION_FORMAT": "Notation Format",
 "SHEET_MUSIC": "Sheet Music",
 "TABLATURE": "Tablature",
 "INSTRUMENT_BASS_GUITAR": "Bass Guitar",
 "CLEAR_RECENT_FILES": "Clear list",
 "TRIAL_OPEN_PROJECT_DENIED": "You have the AnthemScore trial. To open this project you must purchase AnthemScore.",
 "TRIAL_SAVE_WARNING": "You have the AnthemScore trial. You can save this project, but to open it again you must purchase AnthemScore.",
 "MAYBE_LATER": "Maybe later",
 "LEARN_MORE": "Learn more",
 "INSTRUMENT_SOPRANO_UKULELE": "Soprano Ukulele",
 "INSTRUMENT_CONCERT_UKULELE": "Concert Ukulele",
 "SHEET_MUSIC_SETTINGS": "Sheet music settings",
 "NOTE_OPTIONS": "Edit Note",
 "DELETE_NOTE": "Delete note",
 "NONE": "None",
 "NOTE_SCORE": "Probability",
 "XML_MIDI_OPTIONS": "Sheet Music Options",
 "GUI_PANEL_CALCULATED_TEMPO": "Calculated",
 "GUI_DYNAMIC_THRESHOLD": "Learn note threshold from edits",
 "AUDIO_FORMAT_UNSUPPORTED": "This audio file format is not supported. Try converting the file to WAV or MP3.", 
 "AUTO_SET_NOTE_STOPS": "Reset selected note stops",
 "MOVE_SELECTED_NOTES": "Move selected notes together",
 "SELECT_ALL": "Select all",
 "COPY": "Copy",
 "PASTE": "Paste",
 "TAP_DOWNBEATS": "Tap downbeats",
 
 "PURCHASE_EXPIRED": "Your activation key is valid, but your 1 year of free software updates has ended. Your license doesn't cover this software version. Please choose an option below.",
 "GUI_WINDOW_TITLE_DEFAULT_SAVE_FOLDER": "Set default save folder",
 "DONE_TAPPING": "Finished tapping",
 "OVERWRITE_WARNING": "Important: this will overwrite any files in the destination folder with the same name!",
 "SAVE_FOLDER": "Save folder",
 "BULK_PROCESSING": "Bulk Processing",
 "BUY_NEW_SW_UPDATES": "Buy a new year of software updates",
 "UPGRADE_TO_STUDIO": "Upgrade to studio to get lifetime free updates",
 "DOWNLOAD_OLD": "Download an old version",
 "SELECT": "Select",
 "LOST_ACTIVATION_KEY": "Lost activation key"
}
